@charset "utf-8";

/* **************************************************
Name		: about.css
Create		: 8888.88.88
Update		: 8888.88.88
Copyright	: Toyohashi Plat
***************************************************** */

/* content===========================================
1: Normal Setting
===================================================== */

/*
10px = 77%		11px = 85%		12px = 93%		13px = 100%
14px = 108%		15px = 116%		16px = 123.1%	17px = 131%
18px = 138.5% 	19px = 146.5%	20px = 153.9%	21px = 161.6%
22px = 167% 	23px = 174%		24px = 182%		25px = 189%
26px = 197%
*/	

/* 1: Normal Setting
=========================================================================================== */


/* テーブル
-------------------------------------------------------- */
/* 
10px = 77%	11px = 85%	12px = 93%	13px = 100%
*/

div#archives_box table.head_detail,
div#archives_box table.normal {
    border: 1px solid #333333;
    border-collapse: collapse;
    border-spacing: 0;
	font-size: 85%;
	color: #333333;
	width:98%;
	margin:10px auto 20px auto;
}

div#archives_box table.head_detail th,
div#archives_box table.normal th {
	background-color: #DFE2EA;
	border: 1px solid #A9B4BC;
	padding: 8px 16px;
	text-align: left;
	font-weight: normal;
	width:100px;
}

div#archives_box table.head_detail th,
div#archives_box table.head_detail td,
div#archives_box table.normal th,
div#archives_box table.normal td {
	border: 1px solid #A9B4BC;
	padding: 8px 16px;
	vertical-align: middle;
}


/* チラシ部分
-------------------------------------------------------- */

div#archives_box td#head_paper {
	width:135px;
	border-right: 1px solid #999999;
}

div#archives_box td#head_paper img{
	border: 1px solid #666666;
	margin: 2px 2px 8px 2px;
}

div#archives_box td#head_paper ul{
	font-size:12px;
	line-height:1.4;
    margin:  5px 0px 5px 0px;
    padding: 0px 0px 0px 5px;
	list-style-type: none;
}

div#archives_box td#head_paper ul li{
    margin:  0px 0px 2px 0px;
    padding: 0px 0px 0px 0px;
}

div#archives_box td#head_paper ul li.glass{
	background-image: url(../images/glass.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:18px;	
}
div#archives_box td#head_paper ul li.spdf{
	background-image: url(../images/pdficon_small.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:18px;
}

/* 1: ボタン
=========================================================================================== */

.button_example{
border:1px solid #ffc826;-webkit-box-shadow: #B4B5B5 2px 2px 2px  ;-moz-box-shadow: #B4B5B5 2px 2px 2px ; box-shadow: #B4B5B5 2px 2px 2px  ; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;width:200px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 6px; text-shadow: -1px -1px 0 rgba(255,255,255,0.3);font-weight:bold; text-align: center; color: #850000; background-color: #ffd65e;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffd65e), color-stop(100%, #febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(top, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
}

.button_example:hover{
 border:1px solid #f7b800; background-color: #ffc92b;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc92b), color-stop(100%, #ce9a01));
 background-image: -webkit-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -moz-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -ms-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -o-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: linear-gradient(top, #ffc92b, #ce9a01);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc92b, endColorstr=#ce9a01);
}

div#net_app{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top:10px;
}
.img_list {
	overflow:hidden;
	margin-bottom:30px;
}
.img_list .img1 {
	text-align:center;
}
.img_list .img1 img {
	max-width:100%;
}
.img_list .img2 {
	float:left;
	width:48%;
	margin-right:4%;
	text-align:center;
}
.img_list .img2:last-child {
	margin-right:0%;
}
.img_list .img2 img {
	max-width:100%;
}

.img_list .img3 {
	float:left;
	width:32%;
	margin-right:2%;
	text-align:center;
}
.img_list .img3:last-child {
	margin-right:0%;
}
.img_list .img3 img {
	max-width:100%;
}

div.img-cap {
	text-align:center;
	margin-top:5px;
}


#tab {
    overflow:hidden;
    margin-top:25px;
    margin-bottom:25px;
    background-color:#f3f3f3;
  }
  #tab ul li {
    float:left;
    list-style-type:none;
    width:33.33%;
  }
  #tab ul li a {
    display:block;
    text-decoration:none;
    color:#999;
    padding:15px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
  }
  #tab ul li a.active {
    color:#000;
    border-bottom:4px solid #FFCC01;
  }
  #tab ul li a:hover {
    opacity:0.8;
  }
  .tab {
    display:none;
  }

  #images {
    overflow:hidden;
  }
  #images ul li {
    float:left;
    list-style-type:none;
    width:31%;
    margin-right:3.5%;
    margin-bottom:30px;
  }
  #images ul li:nth-child(3n) {
    margin-right:0px;
  }
  #images ul li img {
    width:100%;
  }
  #images ul li div {
    height:145px;
    overflow:hidden;
  }
  #images ul li a {
    text-decoration:none;
  }
  #images ul li p {
    font-size:12px;
    color:#555;
    margin-top:10px;
    text-align:center;
    text-decoration:none;
  }

  
  #movies {
    overflow:hidden;
  }
  #movies ul li {
    float:left;
    list-style-type:none;
    width:31%;
    margin-right:3.5%;
    margin-bottom:30px;
  }
  #movies ul li:nth-child(3n) {
    margin-right:0px;
  }
  #movies ul li img {
    width:100%;
  }
  #movies ul li iframe {
    height:145px;
    overflow:hidden;
  }
  #movies ul li a {
    text-decoration:none;
  }
  #movies ul li p {
    font-size:12px;
    color:#555;
    margin-top:10px;
    text-align:center;
    text-decoration:none;
  }